Social Groupie 'create_album.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 32795
Class: Input Validation Error
CVE: CVE-2008-6367
Remote: Yes
Local: No
Published: Dec 12 2008 12:00AM
Updated: Mar 10 2009 09:46PM
Credit: Cyb3r-1sT
Vulnerable: Social Groupie Social Groupie 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus